[CentOS] gcc version

Andrea Laack alaack at mcw.edu
Thu Dec 17 18:03:07 UTC 2009


I have some researchers who want to run OpenMP for multiprocessor 
machines, but minimum requirement for OpenMP is gcc 4.2.2.

Andrea


**************************************************
Andrea Laack
IS Manager
Functional Imaging Research Center
Medical College of Wisconsin
8701 Watertown Plank Road
Milwaukee, WI  53226
414-456-4661


Steve Thompson wrote:
> On Thu, 17 Dec 2009, Andrea Laack wrote:
> 
>> Why is redhat version 5.3 running gcc version 4.3 and centos 5.4 running
>> gcc version 4.1.2?  When will gcc be upgraded on centos?
> 
> All of my 5.3 systems run 4.1.2 as well, per yum.
> 
> -s
> _______________________________________________
> CentOS mailing list
> CentOS at centos.org
> http://lists.centos.org/mailman/listinfo/centos
> 


More information about the CentOS mailing list